FROM ubuntu:latest
USER root
COPY chasse_aux_tresors.sh /root/chasse_aux_tresors.sh
COPY demarrer_bus.sh /usr/local/bin/demarrer_bus
COPY aide.sh /usr/local/bin/aide
COPY faire_parler.sh /usr/local/bin/faire_parler
COPY welcome.msg /etc/ssh/welcome.msg
RUN apt-get update && \
    apt-get install iproute2 curl cl-base64 openssh-server vim nano -y && \
    echo "Banner /etc/ssh/welcome.msg" >> /etc/ssh/sshd_config
CMD [ "bash", "/root/chasse_aux_tresors.sh" ]